兼容Gear系列的流動裝置

查看裝置的兼容性:

Galaxy S系列

Galaxy S III Neo (3G)
Galaxy S III (3G)
Galaxy S III (4G FDD-LTE)
Galaxy S4 (3G)
Galaxy S4 (4G FDD-LTE)
Galaxy S4 (4G TDD-LTE)
Galaxy S5 (4G LTE)
Galaxy S6 (4G LTE)
Galaxy S6 edge (4G LTE)
Galaxy S6 edge+ (4G LTE)
Galaxy S7 (4G LTE) >
Galaxy S7 edge (4G LTE) >
Galaxy S8 (4G LTE) >
Galaxy S8+ (4G LTE) >
Galaxy S9 (4G LTE) >
Galaxy S9+ (4G LTE) >

Galaxy Note系列

Galaxy Note II (3G)
Galaxy Note II (LTE)
Galaxy Note3 (3G)
Galaxy Note3 (4G FDD-LTE)
Galaxy Note3 (4G TDD-LTE)
Galaxy Note4 (Dual SIM) (4G LTE)
Galaxy Note4 (4G FDD-LTE)
Galaxy Note Edge (4G FDD-LTE)
Galaxy Note5 (4G LTE)
Galaxy Note8
Galaxy Note9

Galaxy A系列

Galaxy A5 (4G LTE)
Galaxy A5 (2016) (4G LTE)
Galaxy A6+ (4G LTE)
Galaxy A7 (4G LTE)
Galaxy A7 (2016) (4G LTE)
Galaxy A8 (4G LTE)
Galaxy A8+ (4G LTE)
Galaxy A8 Star (4G LTE)
Galaxy A9 (2016) (4G LTE)

其他系列

Galaxy E7 (4G LTE)
Galaxy Mega (4G LTE)
Galaxy Mega 2 (4G LTE)
Galaxy K Zoom (3G)

其他智能手機

運行 Android 手機須運行OS 4.4 或以上版本及提供至少1.5GB可用空間
iOS手機須運行iOS 9.0以上版本的iPhone 5或更新型號手機

技術要求

型號 記憶體 操作系統 藍牙版本
Gear S2 RAM 1.5GB OS JB 4.4 ↑ BT 4.0
Gear Fit2 RAM 1.5GB OS JB 4.4 ↑ BT 4.0
Gear S3 RAM 1.5GB OS JB 4.4 ↑ BT 4.0
Gear Sport RAM 1.5GB OS JB 4.4 ↑ BT 4.0
Galaxy Watch RAM 1.5GB Android OS 5.0 ↑ BT 4.2

與iPhone配對後有機會出現以下限制情況

  1. 由於Gear裝置與iPhone是透過藍牙BLE技術進行連接,因此Gear裝置上的數據載入速度及應用程式下載速度或因而變得緩慢。
  2. Gear S3與執行iOS 10或以上的iPhone 6S或6S+連線後,萬一出現不穩定情況,請到「設定」選單中的「藍牙」解除所有已配對裝置的連線,但不要解除與Gear S3的LE連線,然後關掉藍牙再重新開啟。
  3. 我們會不斷提升Gear裝置與iPhone的連線效能,部份功能的可用性或會出現變動而不作事先通知。
  4. 裝置功能或會受到硬件、軟件、iOS版本,以及iOS系統本身所限制,詳情請細閱以下內容:
    • 無法提供回覆功能(即短訊、通訊應用程式與電郵等回覆及訊息同步功能)
    • 無法提供S Health功能(例如Together、地圖瀏覽、社交媒體分享及每日健身建議等)
    • 無法提供「尋找我的手機」功能(Find my Gear功能可使用)
    • 無法提供Samsung裝置限定功能(例如Samsung Pay、Nike Running及SOS緊急救援等功能)
    • 如果想在Gear Music Player上播放音樂,必須使用Gear music manager(PC網上版)把音樂檔發送至Gear裝置。
    • 只有免費應用程式及Gear特定應用程式方可於Gear app store下載。
    • 個別應用程式是否供用戶下載,或受到應用程式開發商、作業系統、軟件版本及服務地區所影響而有所不同。

* 以上資料會不時作出變動。

* Gear S3無法兼容流動平板。

* 手機種類的兼容性及可用功能或受到地區及裝置版本所影響而有所不同。

* 以上流動裝置必須升級至最新版本的Gear Manager,方可兼容Gear S。流動裝置的作業系統必須升級至4.3或以上版本,方能支援Gear/Gear2、Gear2 Neo及Gear Fit/Fit2 (使用Android 4.2.2版本的Galaxy Mega除外)

* 部分應用於Samsung可穿戴式裝置的健康與健身應用程式及相關服務或無法兼容Samsung的平板裝置。
若有關流動裝置不支援Samsung Gear Manager/ Gear Fit Manager程式#,則將無法使用Samsung可穿戴式裝置的應用程式及相關服務。

# Samsung Gear Manager: Gear S2, Gear S3

# Gear Fit Manager: Gear Fit2, Gear Fit2 Pro